.contactHeader {
    background:url(/images/contact/common/contact_top.png);
    height:38px
}

.contactLeft {
    float:left;
    margin-left:16px!important;
    margin-left:8px;
    width:257px
}

.contactRight {
    background:#F3F3F3;
    border:1px solid #C1C1BF;
    float:left;
    margin-left:10px;
    padding:15px 20px;
    position:static;
    text-align:left;
    width:655px
}

.contactRight p {
    font-size:12px;
    margin:5px 0 8px 0px
}

.contactRight p a {
    color:#305B87;
    text-decoration:underline
}

.contactRight p a:hover {
    text-decoration:none
}

.contentCenter {
    background:transparent url(/images/common/bkd_empty_01.jpg) no-repeat scroll -113px -130px;
    float:left;
}

.contentModule {
    background:#F3F3F3;
    border:1px solid #C1C1BF;
    border-top:none;
    color:#302B2B;
    float:left;
    margin-bottom:10px;
    padding: 15px;
    text-align:left;
    width:225px
}

.popup {
    width: 560px;
    height: 501px;
    background-image:url(/images/contact/common/bkd.jpg);
}

.popup em {
    color: #F62491;
}

.popup .top {
    height:110px;
    left:9px;
    position:relative;
    top:12px;
    padding-top:20px;
    width:542px;
}

.popup .top .line {
    height: 40px;
}

.popup .top .line label {
    display: block;
    width: 150px;
    float: left;
    font-size: 13px;
    font-weight: 700;
}

.popup .top .line input, .popup .top .line select {
    float: left;
    width: 350px;
    height: 15px;
    border: 1px solid #7E9DB9;
}

.popup .top .line select {
    height: 17px;
    width: 352px;
}

.popup .middle {
    left: 20px;
    position: relative;
    text-align: left;
}

.popup .bottom {
    height:231px;
    left:10px;
    position:relative;
    top:8px;
    width:542px;
}

.popup .bottom textarea {
    border:1px solid #7E9DB9;
    height:115px;
    position:relative;
    top:15px;
    width:510px;
}

.popup .bottom .submit {
    background-image: url(/images/contact/common/bt_popup.jpg);
    display: block;
    width: 206px;
    height: 24px;
    position: relative;
    margin: 50px auto;
    text-decoration:none;
    font-weight: bolder;
    text-transform: uppercase;
    color: #FFFFFF;
    border: none;
    font-size:14px;
}

.popup .bottom .hover {
    background-position: bottom left;
}

.popup .infos {
    position: relative;
    top: 30px;
}